<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>ES6</title>
</head>
<body>
    
    <h1>Praca z modulami ES6</h1>


   
    <script src="modules/src/js/budle.js"></script>
</body>
</html>